.back-img-icon {
	position: absolute;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	max-width: 100%;
	overflow: hidden;
	height: 100%;
	object-fit: cover;
}
/*.back-login {
	position: absolute;
	top: calc(50% - 309.5px);
	left: calc(50% - 184px);
	border-radius: var(--br-10xs);
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	width: 23rem;
	height: 38.69rem;
	border-radius: 10px !important;
}*/
.identisoft {
	letter-spacing: -0.24px;
}
.release-info {
	display: block;
	font-size: var(--font-size-4xs);
	letter-spacing: -0.22px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.identisoft-todos-os-container {
	text-decoration: none;
	position: absolute;
	top: calc(50% + 185px);
	left: calc(50% - 149.14px);
	line-height: 0.94rem;
	display: inline-block;
	width: 18.81rem;
	color: #000;
	cursor: default;
}
.identisoft-todos-os-container a {
	color: #2C4167;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.identisoft-todos-os-container a#useTermsBtn,
.identisoft-todos-os-container a#cookiesPolicyBtn,
.identisoft-todos-os-container a#GDPRBtn {
	cursor: pointer;
}
.identisoft-todos-os-container1 {
	position: absolute;
	top: calc(50% + 240.32px);
	left: calc(50% - 108.14px);
	line-height: 0.94rem;
	display: none;
	width: 13.69rem;
}
.back-image-icon {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 100%;
	overflow: hidden;
	max-height: 100%;
	object-fit: cover;
}
.iniciar-sesso-como,
.span {
	font-family: var(--font-montserrat);
}
.span {
	font-weight: 600;
}
.iniciar-sesso-como-container {
	position: absolute;
	width: 9.44rem;
	bottom: 0;
	left: 0.94rem;
	font-size: var(--font-size-xs);
	letter-spacing: -0.24px;
	line-height: 0.94rem;
	color: var(--color-whitesmoke-100);
	text-align: left;
	display: inline-block;
	height: 3.31rem;
}
.center-icon {
	position: absolute;
	top: 0.94rem;
	left: 0.94rem;
	width: 2.08rem;
	height: 1.88rem;
	object-fit: cover;
}
.btn1 {
	cursor: pointer;
	border: 0;
	padding: 0;
	background-color: var(--color-steelblue);
	position: absolute;
	height: 100%;
	width: 46.15%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 10.94rem;
	border-radius: var(--br-10xs);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
	border-radius: 10px;
}
.doctor-icon {
	top: 0.94rem;
	left: 0.94rem;
	width: 1.8rem;
	height: 1.88rem;
	object-fit: cover;
}
.bottom,
.btn11,
.doctor-icon {
	position: absolute;
}
.btn11 {
	cursor: pointer;
	border: 0;
	padding: 0;
	background-color: #2C4167;
	height: 100%;
	width: 100%;
	top: 0;
	right: 10.94rem;
	bottom: 0;
	left: 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
	border-radius: 0px;
}
.bottom {
	top: calc(50% + 35px);
	left: calc(50% - 162.14px);
	width: 20.31rem;
	height: 7.5rem;
}
.iniciar-sesso-como-container2 {
	position: absolute;
	bottom: 0;
	left: 0.94rem;
	font-size: var(--font-size-xs);
	letter-spacing: -0.24px;
	line-height: 0.94rem;
	color: var(--color-whitesmoke-100);
	text-align: left;
	display: inline-block;
	width: 9.44rem;
	height: 3.31rem;
}
.btn12,
.top {
	position: absolute;
}
.btn12 {
	cursor: pointer;
	border: 0;
	padding: 0;
	background-color: #2C4167;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
	border-radius: 0px;
}
.top {
	top: calc(50% - 105px);
	left: calc(50% - 162.14px);
	width: 20.31rem;
	height: 7.5rem;
}
.escolha-um-tipo {
	position: absolute;
	top: calc(50% - 145px);
	left: calc(50% - 116.14px);
	letter-spacing: -0.24px;
	color: #2C4167;
}
.bem-vindo-ao {
	position: absolute;
	top: calc(50% - 170px);
	left: calc(50% - 81.14px);
	font-size: var(--font-size-smi);
	letter-spacing: -0.26px;
	font-weight: 800;
	margin: 0;
}
.hcareportallogo-icon {
	position: relative;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	width: 350px;
}
.form {
	/*width: 100%;
	height: 100%;
	position: absolute;
    top: calc(50% - 383px);
    left: calc(50% - 183.86px);*/
	position: absolute;
	top: calc(50% - 309.5px);
	left: calc(50% - 184px);
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	width: 23rem;
	height: 34rem;
	border-radius: 0px !important;
}
.home2 {
	/*position: relative;*/
	background-color: var(--color-whitesmoke-100);
	width: 100%;
	/*height: 67.5rem;*/
	text-align: center;
	font-size: var(--font-size-xs);
	color: #2C4167;
	font-family: var(--font-montserrat);
}
.disp-none-imp {
	display: none !important;
}
.loading-gif {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.disable-dbl-tap-zoom {
	touch-action: manipulation;
}
.prescribing-entity {
	position: absolute;
	top: calc(50% + 145px);
	left: calc(50% - 162.14px);
	width: 20.31rem;
	height: 3.5rem;
}
.login-prescribing-entity {
	position: absolute;
	bottom: 0;
	left: 3.94rem;
	font-size: var(--font-size-xs);
	letter-spacing: -0.24px;
	line-height: 0.94rem;
	color: var(--color-whitesmoke-100);
	text-align: left;
	display: inline-block;
	width: 8.44rem;
	height: 2.61rem;
}
.prescribing-entity-icon-svg {
	position: absolute;
	fill: #fff;
	top: 0.70rem;
	left: 0.94rem;
	width: 1.8rem;
	object-fit: cover;
}